const appPackage = require('../package.json')

function getProductName() {
  const productName = appPackage.productName;
  return process.env.NODE_ENV === 'development'
    ? `${productName}-dev`
    : productName;
}

function getCompanyName() {
  return appPackage.companyName;
}

function getVersion() {
  return appPackage.version;
}

function getBundleID() {
  return appPackage.bundleID;
}


exports.getProductName = getProductName;
exports.getCompanyName = getCompanyName;
exports.getVersion = getVersion;
exports.getBundleID = getBundleID;